@()

  @base_negative("May be not our user?") {

   <div class="center" style="text-align: center;">
       <br> <br> <br> <br>
     <img src="@routes.Assets.versioned("images/error.png")" width="250"> <br> <br>
     <br> <h3> Login failed, The Email or Password not correct. Please try again.</h3> <br>
          <h4> Not a member yet?, <a href="/register"> Register</a> now.</h4><br>
       <hr/>
       <a href="/login" class="button is-primary" style="width: 100px"> login </a> &ensp;
       <a href="/register" class="button is-link" style="width: 100px"> register </a>
       <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br> <br>
   </div>
  }